Vulnerability CVE-2019-12996


Published: 2019-09-10

Description:
In Mendix 7.23.5 and earlier, issue in XML import mappings allow DOCTYPE declarations in the XML input that is potentially unsafe.

Type:

CWE-918

Vendor: Mendix
Product: Mendix 
Version: 7.23.5;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
https://docs.mendix.com/releasenotes/studio-pro/7.23#7236

Copyright 2019, cxsecurity.com

 

Back to Top